<?xml version="1.0" encoding="utf-8" ?>
    <gadget>
        <name>SC Keyboard</name>
        <namespace>keyboard</namespace>
        <version>1.0</version>
        <author name="Jérémy">
             <info url="www.lapytsh.com" />
             <logo src="logo.png"/>
        </author>
        <copyright>2007</copyright>
        <description>Clavier virtuel</description>
	    <icons>
           <icon height="48" width="48" src="logo.png"/>
        </icons>
        <hosts>
            <host name="sidebar">
                <base type="HTML" apiVersion="1.0.0" src="gadget.htm" />
                <permissions>Full</permissions>
                <platform minPlatformVersion="0.3" />
            </host>
        </hosts>
        <version value="1.0.0.0" MinPlatformVersion="0.1"/>
    </gadget>